div#mitte h1 {
	font-size: 130%;
	line-height: 25px;
	margin-bottom: 10px;
}

div#mitte h1.csc-firstHeader {
	font-size: 120%;
	background: #E6E5EA;
	border: 1px dotted #00727A;
	height: 25px;
	line-height: 25px;
	padding-left: 5px;
	margin-bottom: 10px;
	
}

div#printbutton {
	position: absolute;
	z-index: 1;
	right: 20px;
	width: 20px;
	height: 20px;
	margin-top: 6px;
}

div#facebook {
	position: realtive;
	z-index: 100;
	right: 00px;
	top: 6px;
	height: 120px;
	margin: 0 auto;
}

body.transparent_widget {
	float: right;
}



p.bodytext a[href^="http://"]:before,
p.bodytext a[href^="https://"]:before,
#mitte_content a.external-link-new-window:before
 {
	content: url(/fileadmin/images/icon-external-link.jpg);
	padding-right: 2px;
}

p.bodytext a[href^="javascript:linkTo_UnCryptMailto"]:before,
p.bodytext a[href^="javascript:linkTo_UnCryptMailto"]:before {
	
	*margin-right: 4px;
	*line-height: 20px;
	*vertical-align: middle;
	*content: url(/fileadmin/images/email_link.png);
}

ul,
ul.csc-bulletlist {
	list-style-image: url(../images/block.gif);
}

.news-list-container {
	padding: 0;
}

div.news-list-item  h2  {
	color:#666666;
	font-size:1.4em;
	font-weight:bold;
	text-decoration:none;
	margin: 0;
	margin-bottom: 10px;
}

div.news-list-item p,
div.news-single-item  p  {
	margin-left: 0px;
}

div.news-single-item h1 {
	color:#0A6E6E;
	font-size:1.4em;
	font-weight:bold;
	text-decoration:none;
	margin: 0;
	margin-bottom: 10px;
}

div.news-single-item h2 {
	color:#666666;
	font-size:1.1em;
	font-weight:bold;
	text-decoration:none;
	margin: 0;
	margin-top:5px;
	margin-bottom: 10px;

}

div.news-single-item h3 {
	color:#0A6E6E;
	font-size:1.2em;
	font-weight:bold;
	text-decoration:none;
	margin: 5px 0;
}

div.news-single-img img {
	float:right;
	margin:0;
	padding:0;
	#border: 1px solid #00727A;
	padding: 2px;
}

div.news-list-container img {
	float:left;
	margin:0;
	padding:0;
	#border: 1px solid #00727A;
	padding: 2px;
	margin-right: 10px;
}

div.news-single-backlink {
	padding: 10px 0 0 0;
}

.news-list-item hr.clearer {
	height: 1px;	
	clear:left;
	margin:  0;
	padding:0;
	border-bottom: none;
}

hr.cl-right {
	border: none;
}

div.news-list-item {
	border-bottom: 1px dotted #666666;
	margin-bottom: 10px;
}

.news-single-additional-info {
	clear:both;
	margin-top:15px;
	padding: 0;
}

.news-single-additional-info dt{
	margin: 0;
	padding: 0;
}

dl.news-single-links dd a:before{
	content: url("../images/aufzaehlung.jpg");
	margin-right: 5px;
}
dl.news-single-links dd,
dl.news-single-files dd {
margin-top:10px;
	line-height: 15px;
	vertical-align: middle;
	margin-left: 10px;
}

p.news-single-imgcaption {
	clear: both;
}


.news-single-rightbox {
	clear: both;
	float: right;
	text-align: right;
	width: 160px;
	margin-right: 25px;
}


div#search form {
	

}

div#search h3 {
    -moz-background-clip: border;
    -moz-background-origin: padding;
    -moz-background-size: auto auto;
    background-attachment: scroll;
    background-color: #E6E5EA;
    background-image: none;
    background-position: 0 0;
    background-repeat: repeat;
    border-bottom-color: #00727A;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    font-size: 1.2em;
    padding-bottom: 5px;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 5px;
}

div.csc-default {
	margin-bottom: 10px;
}

div#rechts div.csc-default,
div#links div.csc-default {
	border: 1px solid #00727A;
	margin-bottom: 10px;
}

div#links div.csc-default div.csc-default, 
div#rechts div.csc-default div.csc-default {
	border: 0;
}

div#links div.csc-default p.bodytext{
	padding:4px;
}

div#rechts div.csc-default h1,
div#links div.csc-default h1 {
	-moz-background-clip: border;
    -moz-background-origin: padding;
    -moz-background-size: auto auto;
    background-attachment: scroll;
    background-color: #E6E5EA;
    background-image: none;
    background-position: 0 0;
    background-repeat: repeat;
    border-bottom: #00727A solid 1px;
	#border-left: #00727A solid 1px;
    font-size: 1.2em;
    padding: 5px;
}

div.tx-t3mcumulustagcloud-pi1 {
	margin-top: 0px;
}
div#rechts p.bodytext,
div#links p.bodytext {
	padding: 4px;
}

table.csc-uploads {
	border: 1px solid black;
	padding: 4px;
}

table.csc-uploads td{
	padding: 4px;
}

table.csc-uploads td.csc-uploads-icon {
	width: 100px;
}
table.csc-uploads td.csc-uploads-fileSize {
	width: 100px;
}

table.csc-uploads tr {
	border-bottom: 1px dotted black;
	padding: 4px;
}

div.news-single-item h2 {
	font-size: 110%;
}

div.news-header-list-container {
padding: 3px;
}

td.tx-indexedsearch-title a {
	margin-left: 18px;
}

div.tx-felogin-pi1 div.error {
	border: 2px solid red;
	padding: 10px;
	margin-bottom: 10px;
}

div.tx-felogin-pi1 h3 {
	margin-bottom: 5px;
}

table {
    color: #444444;
}

h2 {
	margin: 15px 0;
}